/* Add here all your css styles (customizations) */


body {
    font-family: Tahoma, 'Segoe UI', Geneva, Verdana, sans-serif;
}

/* apply a global transition */
a, a.link {
    color: #163683;
    transition: all .2s ease-in-out;
}

p {
    font-size: 15px;
}

.u-header__section--light .navbar-nav:not([class*=u-main-nav-v]) .nav-link,
.u-header__section--light .navbar-nav:not([class*=u-main-nav-v]) .nav-link:focus,
.u-header__section--light .navbar-nav:not([class*=u-main-nav-v]) .nav-link:hover,
.u-header__section--light .navbar-toggler,
.u-header__section--light .navbar-toggler:focus,
.u-header__section--light .navbar-toggler:hover {
    color: #163683;
    font-family: "Franklin Gothic Book", sans-serif;
}

a:hover,
a:foucs {
    color: #CF9E30;
}

.nav-link:hover{
    color: #CF9E30 !important;
}

::selection {
    color: #fff;
    background-color: #163683;    
}

.form-control:focus {
    border-color: #163683;
}

.franklin {
    font-family: "Franklin Gothic Medium", sans-serif;
}

.franklin-book {
    font-family: "Franklin Gothic Book", sans-serif;
}

.navbar-nav .nav-item.active {
    text-decoration: underline;
}

/* Colours */

/* Text */
.color-blue-1 {
    color: #163683;
}

.color-grey-1 {
    color: #6B767B;
}

.color-gold {
    color: #CF9E30;
}

.section-title {
    font-size: 35px;
    letter-spacing: 1px;
}

h4.subtitle {
    font-size: 25px;
}

.footer .input-group-addon {
    background-color: #fff;
}

.fgm-desc {
    min-height: 120px;
}

/* Text - On Hover */
.color-gold--hover:hover,
.color-gold--hover:focus {
    color: #CF9E30 !important;
}

/* Background */
.bg-blue {
    background-color: #163683;
}
.bg-green {
    background-color: #9EC674;
}
.bg-gold {
    background-color: #CF9E30;
}
.bg-white-grey {
    background-color: #F5F5F5
}

.bg-blue--hover:hover,
.bg-blue--hover:focus {
    background-color: #163683;
}

/* Borders */
.brd-blue {
    border-color: #163683 !important;
}

.brd-grey-2 {
    border-color: #9DA9AE !important;
}

.brd-2 {
    border-width: 2px;
}

/* .footer nav. */



.btn-fgm {
    padding: 14px 0px;
    width: 200px;
}

.btn-link {
    padding: 6px 20px;
}

.btn-link:hover,
.btn-link:focus {
    background: #CF9E30;
    text-decoration: none;
}
.cta-apply-banner {
    padding-top: 150px;
    padding-bottom: 150px;
}

.home-block {
    padding-top: 173px;
    padding-bottom: 413px;
    background-image: url('/assets/img/fosterville/fostervilleheader.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

.home-block-new {
    padding-top: 300px;
    padding-bottom: 300px;
    background-image: url('/assets/img/home-hero.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position-y: 0%;
}

.contact {
    padding-top: 145px;
    padding-bottom: 204px;
}

.apply-header {
    padding-top: 40px;
    padding-bottom: 95px;
}

.banner .content {
    width: 60%
}

[class*="u-block-hover"], [class*="u-block-hover"]::before, [class*="u-block-hover"]::after{

    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

@media (max-width: 767px)
{
    .home-block {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .banner .content {
        width: 100%;
    }
    .g-font-size-35 {
        font-size: 25px !important;
    }
    .contact {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .footer .logo {
        min-width: auto;
    }
    .apply-header {
        padding-top: 90px;
        padding-bottom: 90px;
    }
    .navbar-brand .logo {
        width: 75%
    }

    .section-title {
        font-size: 25px;
    }

    h4.subtitle {
        font-size: 18px;
    }

    .fgm-desc {
        min-height: initial;
    }

    .banner h2 {
        font-size: 18px;
    }

    .banner h2 span {
        font-size: 16px !important;
    }

    .footer img {
        min-width: initial;
    }

    .cta-apply-banner h3 {
        font-size: 20px;
    }
}

.contact .contact-email a, .contact .contact-phone a {
    color: #000;
}

.contact a:hover {
    color: #CF9E30 !important;
}

@media (max-width: 991px) and (min-width: 768px) {
    .contact .contact-email a, .contact .contact-phone a {
        font-size: 11px;
    }
}

@media (max-width: 1199px) and (min-width: 992px) {
    .contact .contact-email a, .contact .contact-phone a {
        font-size: 14px;
    }
}

.banner .bg-image {
    background-image: url('/assets/img/fosterville/fostervillegrants1.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

.banner .bg-image.new-bg {
    background-image: url('/assets/img/OpenDay.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

#map {
    min-height: 479px; 
}

@media (max-width: 767px) {
    .g-recaptcha{
      transform: scale(0.77);
      -webkit-transform: scale(0.77);
      transform-origin: 0 0;
      -webkit-transform-origin: 0 0;
    }
  }

@media (max-width: 1560px) {
    .banner .content {
        width: 100%;
    }

    .banner .bg-image {
        background-position-x: 20%;
    }
}
  
/* #region DASHBOARD CSS */

/* Dashboard Header */
.page-header {
    /* font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif; */
    padding-top: 40px;
    padding-bottom: 40px;
}
.borderline hr{
    height: 1px;
    /* color: #CDCDCD; */
    border-color: #CDCDCD;
    margin: 0;
}
.page-header .header-title > h1 {
    font-size: 20px;
    color: #000;
}
.page-header .login-info {
    font-size: 14px;
}
.page-header .login-info a:hover {
    color: #CF9E30;
}

/* Success Alert */
.message-container {
    padding-top: 70px;
    padding-bottom: 145px;
}
.alert-large-card {
    padding: 33px 80px;
    margin-bottom: 30px;
}
.alert-large-card.success {
    background-color:rgba(113,199,77,0.25);
    border: 1px solid #448400;
}
.alert-large-card .message-title {
    color: #006501;
    font-size: 20px;
    font-weight: 500;
    line-height: 22px;
    text-align: center;
    margin-bottom: 4px;
}
.alert-large-card .message-block {
    color: #006501;
    font-size: 16px;
    /* font-weight: 600; */
    letter-spacing: -0.4px;
    line-height: 20px;
    text-align: center;
    margin-bottom: 0;
}
.alert-links {
    text-align: center;
}
.alert-links a{
    text-decoration: underline;
}
.alert-links a:hover{
    color: #CF9E30;
}

.load-spinner{
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: #f3f3f39e;
    display: flex;
    justify-content: center;
    align-items: center;
}
/* #endregion */

.login-forms .g-brd-primary--hover:hover, .login-forms .g-brd-primary--hover:focus{
    border-color: #163683 !important;
}

.g-login-bg-blue{
    background-color:#163683;
}

.login-forms .g-login-color-blue{
    color:#163683;
}

.login-forms .g-login-color-blue:hover{
    color:#CF9E30 !important;
}

.forgot-create a:hover{
    color: #163683;
}

.login-forms .g-login-color-gray{
    color:#777777;
}

 ::-webkit-input-placeholder:after {
    content: '*';
 }
 
:-moz-placeholder:after { /* Firefox 18- */
    content: '*'; 
 }
 
::-moz-placeholder:after {  /* Firefox 19+ */
    content: '*';
 }
 
:-ms-input-placeholder:after {  
    content: '*';
 }

 .table-border-bottom{
     border-bottom:1px solid #CDCDCD;
 }

 .g-bg-gray-login{
     background-color: #F7F7F7;
 }

 .dashboard-items, .dashboard-items1,  .dashboard-items2 {
    background-color: #F7F7F7;
    border-radius:5px;
    border: 1px solid #CDCDCD;
    transition-duration: 0.2s;
 }
 .dashboard-text{
    line-height:16px;
    color:black;
    transition-duration: 0.2s;
}

.bg1{
    background-image:url('../img/sent-black.png');
    width:122px;
    height:92px;
}

#Fill-1{
    fill:black;
    transition-duration: 0.2s;
}

#Fill-3{
    fill:black;
    transition-duration: 0.2s;
}

#Fill-4{
    fill:black;
    transition-duration: 0.2s;
}

.dashboard-items:hover, .dashboard-items1:hover, .dashboard-items2:hover{
    background-color: #163683;
    border-radius:5px;
    border: 1px solid #163683;
    transition-duration: 0.2s;
    cursor: pointer;
 }

 .dashboard-items:hover p, .dashboard-items1:hover p, .dashboard-items2:hover p{
    color:white;
    transition-duration: 0.2s;
    text-decoration:none;
 }

 .dashboard-items:hover a, .dashboard-items1:hover a, .dashboard-items2:hover a{
    text-decoration:none;
 }

 .dashboard-items:hover #Fill-1{
    fill:white !important;
    transition-duration: 0.2s;
 }

 .field-icon {
    float: right;
    margin-right:10px;
    margin-left: -25px;
    margin-top: -45px;
    position: relative;
    z-index: 2;
  }
  .field-icon:hover {
      cursor: pointer;
  }

  .login-text-font{
      font-size:14px;
  }

  .u-link-v2 {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    text-indent: -100%;
    white-space: nowrap;
    overflow: hidden;
    z-index: 2;
}

li.list-inline-item.test a:hover{
    cursor: pointer;
}

  @media (max-width: 1199px) {
    .login-text-font{
        font-size:13px;
    }
}

.about-hero-image{
    height:55vh;
}

.about-hero-image h1{
    font-size:50px;
    padding-top:24vh;
}

@media (max-width: 768px) {
    .about-hero-image{
        height:60vh;
    }
    
    .about-hero-image h1{
        font-size: 42px;
        padding-top: 25vh;
    }

    .about-hero-image h1.apply{
        font-size: 42px;
        padding-top: 22vh;
    }
}


  @media (max-width: 325px) {
    .alert-large-card {
        padding: 33px 50px;
        margin-bottom: 30px;
    }

    .about-hero-image{
        height:68vh;
    }
    
    .about-hero-image h1{
        font-size: 42px;
        padding-top: 22vh;
    }

    .about-hero-image h1.apply{
        font-size: 42px;
        padding-top: 16vh;
    }

}

/* New Designs */

.container-margin-top{
    margin-top:-140px;
    background-color: white;
}

.discover .custom-border{
    border: 1px solid #CDCDCD;
    border-radius:8px;
}

.discovr a, .discover a:hover, .discover a:focus{
    color: #163683;
    text-decoration: none;
}

.banner .content.width {
    width: 80%;
}

.u-header__section--light--shift.js-header-change-moment .navbar-nav:not([class*=u-main-nav-v]) .active>.nav-link, .u-header__section--light--shift.js-header-change-moment .navbar-nav:not([class*=u-main-nav-v]) .nav-link.active, .u-header__section--light--shift.js-header-change-moment .navbar-nav:not([class*=u-main-nav-v]) .nav-link.open, .u-header__section--light--shift.js-header-change-moment .navbar-nav:not([class*=u-main-nav-v]) .open>.nav-link, .u-header__section--light .navbar-nav:not([class*=u-main-nav-v]) .active>.nav-link, .u-header__section--light .navbar-nav:not([class*=u-main-nav-v]) .nav-link.active, .u-header__section--light .navbar-nav:not([class*=u-main-nav-v]) .nav-link.open, .u-header__section--light .navbar-nav:not([class*=u-main-nav-v]) .open>.nav-link {
    color: #CF9E30 !important;
}

.g-body-custom-border{
    border: 1px solid #F6F6F6;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

#accordion-06-heading-01, #accordion-06-heading-02, #accordion-06-heading-03, #accordion-06-heading-04{
    background-color: #F7F7F7;
    border-radius: 8px;
    z-index:1;
}

.u-accordion__body{
    margin-top:-8px;
}

.about-accordions a:hover, .about-accordions a:focus{
    color: #163683;
}

.hero-button:hover{
    background-color: #CF9E30 !important;
}

.apply-link:hover, .apply-link:focus{
    color:  #fff !important;
    text-decoration: none;
}

.apply-buttons:hover{
    background-color: #CF9E30 !important;
}

.one-button{
    padding-right:57px;
    padding-left:57px;
}


@media (max-width: 1199px) {
    .container-margin-top{
        margin-top:-130px;
        background-color: white;
    }

    .section-title.new-page {
        font-size: 27px;
        letter-spacing: 1px;
    }
}

@media (max-width: 992px) {
    .section-title.new-page {
        font-size: 24px;
        letter-spacing: 1px;
    }

    .new-bg{
        height:446px;
    }

    .banner .content.width {
        width: 100%;
    }

    .home-block-new {
        padding-top: 280px;
        padding-bottom: 280px;
    }

    .banner .bg-image.new-bg {
        background-image: url('/assets/img/OpenDay.jpg');
        background-position-y: 0%;
    }
}

@media (max-width: 768px) {

    .container-margin-top{
        margin-top:-42px;
        background-color: white;
    }
    .section-title.new-page {
        font-size: 24px;
        letter-spacing: 1px;
    }

    .new-bg{
        height:368px;
    }

    .banner .content.width {
        width: 100%;
    }

    .heading-fgm{
        font-size:30px !important;
    }

    .home-block-new {
        padding-top: 230px;
        padding-bottom: 230px;
    }

    .about-accordions ul{
        padding-left:20px;
    }
}

@media (max-width: 575px) {
    .home-block-new.mobile {
        background-image: url('/assets/img/hero-home-mobile.jpg');
    }

    .banner .bg-image.new-bg {
        background-image: url('/assets/img/open-day-mobile.jpg');
        background-size: cover;
        background-repeat: no-repeat;
    }

}

@media (max-width: 325px) {
    .one-button{
        margin-bottom:20px;
    }

}